## libsocialcache 0.2.1

=== debian/changelog ===
libsocialcache (0.2.1-1) unstable; urgency=low

  [ Lionel Duboeuf ]
  * Initial upload to Debian. (Closes: #1090385).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 17 Dec 2024 22:02:47 +0100
