## libsocialcache 0.2.2

=== debian/changelog ===
libsocialcache (0.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 11 Aug 2025 22:16:26 +0200
