=== debian/control ===
Source: libsocialcache
Section: libs
Priority: optional
Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper-compat (= 13),
               qtbase5-dev,
               qtdeclarative5-dev,
               qttools5-dev-tools,
               pkgconf,
               libbuteosyncfw5-dev,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/sailfishos/libsocialcache/
Vcs-Git: https://salsa.debian.org/ubports-team/libsocialcache.git
Vcs-Browser: https://salsa.debian.org/ubports-team/libsocialcache/

Package: libsocialcache1
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libqt5sql5-sqlite,
Description: Library that manages data from social networks
 libsocialcache is a library and a QML plugin that is used to manage data
 caching from social networks.
 .
 The library wraps databases that store cached data, while the QML plugin
 offers higher models that can be used to access data directly.

Package: libsocialcache-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libsocialcache1 (= ${binary:Version}),
         qml-module-org-nemomobile-socialcache (= ${binary:Version}),
         ${misc:Depends}
Description: Library that manages data from social networks (development files)
 libsocialcache is a library and a QML plugin that is used to manage data
 caching from social networks.
 .
 The library wraps databases that store cached data, while the QML plugin
 offers higher models that can be used to access data directly.
 .
 This package contains development files for libsocialcache.

Package: qml-module-org-nemomobile-socialcache
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libsocialcache1 (= ${binary:Version}),
Description: QML module providing access to socialcache data
 libsocialcache is a library and a QML plugin that is used to manage data
 caching from social networks.
 .
 The library wraps databases that store cached data, while the QML plugin
 offers higher models that can be used to access data directly.
 .
 This package contains the libsocial QML module.
