=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

NULL =

export DPKG_GENSYMBOLS_CHECK_LEVEL=1

export QT_SELECT := qt5

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	    CONFIG+=nodeps \
	    $(NULL)

override_dh_auto_clean:
	dh_auto_clean
	rm -f src/qml/socialcache_eng_en.qm \
	      src/qml/socialcache.ts \
	      $(NULL)

dh_auto_clean:
	-mv libsocialcache/src/qml/socialcache.ts.bak libsocialcache/src/qml/socialcache.ts

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
