=== debian/watch ===
version=4
https://github.com/sailfishos/libsocialcache/tags .*/(\d.*)@ARCHIVE_EXT@
